   #header{
      background: rgba(0, 0, 40, 1.00);
      margin: 0;
      padding: 0;
    }

    .navbar-inverse{
      background: rgba(0, 0, 40, 1.00);
    }
    
    .navbar{
      margin-bottom: 0px; 
      border: none;
    }
    .navbar-brand{
      padding: 0px 15px;
    }

    .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    }
    
    #logo{
      color: white;
      float: right;
      font-weight: 600;
      padding: 15px; 
      font-size: 20px;
    }

    .logo2{
      margin-left: 15px; 
      margin-right:  0px;
      width: 75px;
      height: 75px;
      margin-top: 15px;
      height: 60px;
      content:url(/Content/Img/LogoIITS_W-1024x640.png);
  
    }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
      background-color:transparent;
      border-bottom: 4px solid white;
    }

    .img-polaroid {
    padding: 4px;
    background-color: #eee;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-right: 15px;
    float: left;
    }

    .round-Img{
      border-radius: 50%;
      margin: 0px;
    }
    .blue-text {
    color: #3498db;
} 

  .nav > li > a{
    padding: 10px; 
  }
/*
    @media screen and (max-width: 992px){
      
      #logo{
      float: left;
    }


    #header {
        padding-bottom: 10px;
      }
  }*/

  #researchers, #projects, #home, #publications, #m-health{
    padding-top: 150px;
  }

  .minemize-Text{
      font-size: 28px;
      font-weight: 666;
    }

@media screen and (max-width: 1200px){

  #logo{     
        float: none;
        margin-left: 85px;
      }
}


    @media screen and (max-width: 1005px){
    #logo{     
        float: none;

      }

      .logo2{
      margin-left: 15px; 
      margin-right:  20px;
    }
    #header {
        padding-bottom: 10px;
    }
    .minemize-Text{
      font-size: 20px;
    }

  }
@media screen and (max-width: 767px){
  
  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: white;

  }
  .color-black{
    color: black;
  }

}
    @media screen and (max-width: 660px) {
      #logo{
        display: none;
      }

      #header {
        padding-bottom: 2 0px;
        }
       
       #header {
        height: 90px;
      } 
    }